@charset "utf-8";
/* CSS Document */

/* COMMON PAGE STYLES
Common page (ie. contact page) styles. */


/* NEWS PAGES */
.news-holder {display:block;}
	.news-holder .news-item {display:block;margin-bottom:10px;}
		.news-holder .news-item .image {
		float:left;
		margin-right:10px;
		overflow:hidden;
		}
	.news-holder .news-detail {display:block;}
		.news-holder .news-detail .image {
		float:right;
		margin-left:10px;
		margin-bottom:10px;
		}
	.news-holder .date {font-size:12px;color:#333333;}
	.news-holder .base {font-size:11px;}
	
	
.news-summery {}
	.news-summery .news-item {
	color:#000000;
	font-size:12px;
	}
	.news-summery .news-item .text {}
	
	

/* PHOTO GALLERY PAGES */	
.gallery-holder {display:block;}
	.gallery-holder .gallery-item {
	float:left;
	width:140px;
	text-align:center;
	}
		.gallery-holder .gallery-item .image {
		width:140px;
		height:140px;
		margin-bottom:5px;
		overflow:hidden;
		}
		
.photo-holder {
display:block;
text-align:center;
}
		
		
		
/* STAFF PAGES */	
.staff-holder {display:block;}
	.staff-holder .staff-cat {display:block;}
		.staff-holder .staff-member {
		float:left;
		width:140px;
		text-align:center;
		}
		.staff-holder .staff-member .image {
		width:140px;
		height:140px;
		margin-bottom:5px;
		overflow:hidden;
		}
		
		
		
		
/* TESTIMONIALS PAGES */	
.testimonial-holder {display:block;}
	.testimonial-item {display:block;margin-top:18px;}
	.testimonial-holder .th-person {font-weight:bold;}
	



/* FAQS PAGES */
.faq-holder {display:block;margin-top:18px;}
	.faq-item {display:block;margin-top:0px;margin-bottom:18px;}




/* LINKS PAGES */
.links-holder {display:block;margin-top:18px;}
		
		
		
		
		
/* NEXT PREVIOUS PAGES */		
.nextprev {float:right;}
	.nextprev .num {
	color:#333333;
	background-color:#E0E0E0;
	padding:0 4px 0 4px;
	margin-left:3px;
	}
	.nextprev .cur {
	font-weight:bold;
	background-color:#B5B5B5;
	}
	.nextprev .np {
	color:#ffffff;
	background-color:#000000;
	padding:0 4px 0 4px;
	margin-left:3px;
	}
	.nextprev .se {
	color:#A0A0A0;
	background-color:#F3F3F3;
	}
	.nextprev a:hover {
	text-decoration:none;
	color:#CCCCCC;
	background-color:#000000;
	}
	
	
	
	
	
	
#login {}
	#login .login-form {}
	
		#login .login-form li {
		padding-left:0px;
		background:none;
		}
		
			#login .login-form li label {
			display:inline-block;
			width:200px;
			}




	
	
	
	
/* MAIN FORM */
form {
margin:0 auto; 
padding:0 0 0 0;
}
			
	.req {
	color:#D60309;
	font-weight:bold;
	font-size:12px;
	}

	form .label {
	clear:both;
	float:left;
	width:140px;
	height:25px;
	font-size:11px;
	font-weight:bold;
	color:#353535;
	line-height:20px;
	text-align:right;
	margin-right:10px;
	margin-bottom:4px;
	}
	
	form .input {
	float:left;
	width:290px;
	height:25px;
	}
		form .input input {
		font-size:12px;
		width:250px;
		}
		
	form .select {
	float:left;
	width:290px;
	height:25px;
	}
		form .select select {
		font-size:12px;
		width:255px;
		}
	
	form .textarea {
	float:left;
	font-size:11px;
	width:290px;
	height:93px;
	}
		form .textarea textarea {
		font-size:12px;
		width:250px;
		height:80px;
		}
		form .textarea img {
		padding-top:3px;
		}
	
	form .button {
	margin-top:2px;
	padding-left:150px;
	padding-bottom:5px;
	}


.form-under {font-size:11px;color:#2e3640;}